Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,731,300 Members 53,248 Now Online
XDA Developers Android and Mobile Development Forum

What is the appropriate stock rom for me?

Tip us?
 
PlagasX
Old
(Last edited by PlagasX; 9th February 2014 at 07:17 AM.)
#1  
Junior Member - OP
Thanks Meter 0
Posts: 12
Join Date: Jan 2014
Default What is the appropriate stock rom for me?

Hey guys,

I want to return my 4.3 galaxy s4 to stock. I had CWM installed but It's not for me..I want Touchwiz back ..

Which rom should I use for this?

Thank you!
 
serio22
Old
#2  
serio22's Avatar
Senior Member
Thanks Meter 613
Posts: 1,920
Join Date: Jul 2012
Location: Houston
Flash the 4.3 firmware with Odin, that'll restore everything to pure stock, even recovery

Sent from my SGH-M919 using Tapatalk
 
PlagasX
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 12
Join Date: Jan 2014
Quote:
Originally Posted by serio22 View Post
Flash the 4.3 firmware with Odin, that'll restore everything to pure stock, even recovery

Sent from my SGH-M919 using Tapatalk
Okay I a stock rom but it says MDL and not MK2...now if I'm not mistaken doesn't MK2 mean 4.3 and MDL 4.2?
 
Android_Monsters
Old
#4  
Android_Monsters's Avatar
Senior Member
Thanks Meter 851
Posts: 2,948
Join Date: Feb 2012
Location: Los Angeles
You can get it here: http://www.sammobile.com/firmwares/

Sent from my SGH-M919 using XDA Premium 4 mobile app
 
baseballfanz
Old
#5  
baseballfanz's Avatar
Senior Member
Thanks Meter 1709
Posts: 6,689
Join Date: Oct 2010
Location: Sugar Land TX
Quote:
Originally Posted by PlagasX View Post
Hey guys,

I want to return my 4.3 galaxy s4 to stock. I had CWM installed but It's not for me..I want Touchwiz back ..

Which rom should I use for this?

Thank you!
CWM is a recovery, Touchwiz is the os. You can have both.

☞ Sent from here☜
**************
 
serio22
Old
#6  
serio22's Avatar
Senior Member
Thanks Meter 613
Posts: 1,920
Join Date: Jul 2012
Location: Houston
Quote:
Originally Posted by PlagasX View Post
Okay I a stock rom but it says MDL and not MK2...now if I'm not mistaken doesn't MK2 mean 4.3 and MDL 4.2?
Yes, I thought you said you had 4.3? If not then download MDL if you don't want Knox

Sent from my SGH-T999 using Tapatalk
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


TRENDING IN THEMER...